rrssb-buttons{
    height: 20px;
    overflow: hidden;
}
.rrssb-buttons.small-format li{
    width:24px !important;
}
.rrssb-buttons li.rrssb-facebook a,
.rrssb-buttons li.rrssb-instagram a,
.rrssb-buttons li.rrssb-twitter a,
.rrssb-buttons li.rrssb-googleplus a,
.rrssb-buttons li.rrssb-pinterest a{
    background-color: transparent !important;
}

.rrssb-buttons li.rrssb-facebook a{

}
.rrssb-buttons li.rrssb-instagram a{

}
.rrssb-buttons li.rrssb-twitter a{

}
.rrssb-buttons li.rrssb-googleplus a{

}

.rrssb-buttons li.rrssb-pinterest a{
}

.rrssb-buttons li.rrssb-facebook a .rrssb-icon i{
    color:#306199;
}
.rrssb-buttons li.rrssb-instagram a .rrssb-icon i{
    color:#125688;
}
.rrssb-buttons li.rrssb-twitter a .rrssb-icon i{
    color:#26c4f1;
}
.rrssb-buttons li.rrssb-googleplus a .rrssb-icon i{
    color:#e93f2e;

}
.rrssb-buttons li.rrssb-pinterest a .rrssb-icon i{
    color:#b81621;
}

.rrssb-buttons li a .rrssb-icon i{
    font-size: 18px !important;
}

